Subject: Ticket Assigned - Change the size of shoes
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 02:18:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Change the size of shoes 

To whom it may concern,
Good day!
I would like to change the size of the shoes I bought, by mistake I ordered size 40 wherein it should be 42. Could you please arrange the pick up of the shoes and ask the exchange it with the right size. I have attached the picture of the item which I would like to change. The rest of my orders were good. Thank you. 
Best regards,Ms. Marie Therese Morales 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334290